Public Class SystemLoadInfo
    Private _time As DateTime
    Private _cpuLoad As Double
    Private _memUsage As Double

    Public Property Time() As DateTime
        Get
            Return Me._time
        End Get
        Set(ByVal value As DateTime)
            Me._time = value
        End Set
    End Property
    Public Property CPULoad() As Double
        Get
            Return Me._cpuLoad
        End Get
        Set(ByVal value As Double)
            Me._cpuLoad = value
        End Set
    End Property
    Public Property MemUsage() As Double
        Get
            Return Me._memUsage
        End Get
        Set(ByVal value As Double)
            Me._memUsage = value
        End Set
    End Property
End Class
